/* Custom Styles */

.inputSearchIconloc {
       width: 18px;
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
}
.customrow {
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}
.col-12 .serviceListwrapper {
    flex: 0 0 100%;
    max-width: 100%;
}
.staticBanner {
    margin-top: 20px;
    margin-bottom: 30px;
}

.content p {
    font-size: 16px;
    margin-bottom: 28px;
    color: #575757;
}

.CardWrapper {
    margin-bottom: 10px;
}

.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #545b62 !important;
    border-color: #545b62 !important;
    padding: 2px;
    margin: 1px;
}

/* Services Page Styles */

.serviceCardParent {
    margin-bottom: 20px;
}

.serviceCardWrapper {
    box-shadow: none;
    height: 100%;
    padding: 0px 0px;
    text-align: center;
    color: #000;
    text-decoration: none !important;
    display: block;
    font-size: 18px;
    font-family: 'Gotham Medium';
    border: 1px solid #C7C7C7;
    border-radius: 4px;
}

.serviceCardWrapper .imgContainer img {
    width: 100%;
    max-height: 200px;
    overflow: hidden;
}

.serviceCardWrapper .cardContent {
    padding: 0 15px;
}

.serviceCardWrapper:hover {
    color: #015386;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 15%);
	border:none;
}

.serviceCardWrapper .serviceTitle {
    text-align: left;
    color: #015386;
    margin: 15px 0 15px 0 !important;
    line-height: 20px;
    font-size: 16px;
    font-family: 'Gotham Medium';
}

.serviceCardWrapper .cardContent {
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    height: calc(100% - 207px);
    justify-content: space-between;
}

.serviceCardWrapper .serviceDesc {
    font-size: 14px !important;
    text-align: left;
    margin-bottom: 10px !important;
    max-height: 85px;
    position: relative;
}

.serviceCardWrapper .serviceDesc .moreAction {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-left: 15px;
    background: #fff;
    display: inline-block;
    width: auto;
    color: #0759a5;
    cursor: pointer;
}

.serviceCardWrapper .serviceDesc .servicetooltip {
    position: relative;
    background: #fff;
    display: inline-block;
    width: auto;
    color: #087C3E;
    cursor: pointer;
    left: auto;
    width: auto;
    bottom: 0px;
    right: 0;
    padding-left: 2px;
}

.service-pg h5.asideHeading img {
    width: 22px;
    margin-right: 8px;
}

.service-pg h5.asideHeading {
    font-size: 18px;
    padding-bottom: 12px;
    margin-bottom: 12px;
    border-bottom: 1px solid #EBEBEB;
}
.service-result-wrapper {
    padding-bottom: 15px;
}

.showMoreBtn {
    cursor: pointer;
}

.modal-header {
    padding: 5px 14px;
}

.modal-title {
    color: #087C3E;
}

.serviceCardWrapper .serviceDesc span {
    white-space: normal;
    word-break: break-word;
}

.servicesSectionTitle {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.servicetooltip {
    position: absolute;
    background: #fff;
    display: inline-block;
    width: auto;
    color: #087C3E;
    cursor: pointer;
    left: auto;
    width: auto;
    bottom: 0px;
    right: 0;
    padding-left: 2px;
}

.serviceDesc .tooltiptext {
    visibility: hidden;
    background-color: #343a40;
    color: white;
    border-radius: 7px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    bottom: 24px;
    left: 0;
    margin-left: 0;
    z-index: 1000;
}

.serviceDesc .tooltiptext::after {
    content: "";
    position: absolute;
    /* To position the tooltip */
    top: 100%;
    left: 90%;
    margin-left: 0;
    /* To add an arrow */
    border: 6px solid;
    border-color: #343a40 transparent transparent transparent;
}

.servicetooltip:hover+.tooltiptext {
    visibility: visible;
}


/* Filter Styles */

.filterGroup {
    display: inline-flex;
    align-items: center;
	width: 100%;
    justify-content: end;
}
.filterGroup .inputSearch {
    min-width: 340px;
    margin-right: 20px;
    display: inline-flex;
}
.switchGroup > div {
    cursor: pointer;
}
.switchGroup img {
    width: 24px;
    height: 24px;
}

.switchGroup {
    border: 1px solid #015C98;
    border-radius: 6px;
    display: inline-flex;
    overflow: hidden;
}

.toggleGroup {
    padding: 8px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.toggleGroup + .toggleGroup {
    border-left: 1px solid #015C98;
}

.toggleGroup img {
    width: 24px;
    height: 24px;
}

.toggleGroup .hoverIcon {
    display: none;
}

.toggleGroup:hover .hoverIcon,
.toggleGroup.active .hoverIcon {
    display: inline-flex;
}

.toggleGroup:hover .default,
.toggleGroup.active .default {
    display: none;
}

.toggleGroup.active,
.toggleGroup:hover {
    background: #015C98;
}

.alphabetTitle {
    color: #000 !important;
    font-size: 20px;
    margin-bottom: 10px;
    display: inline-block;
	font-family: 'Gotham Medium';
}

.serviceList>a {
    width: 33.33%;
    color: #015386 !important;
    margin-bottom: 8px;
}

.serviceList {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 0px;
}

.map-col .separator {
    margin: 4px 0 10px 0;
}

.asideFilterCtrlGroup .dropdown a {
    color: #000000;
    font-size: 16px;
    text-decoration: none !important;
	display:flex;
}
.asideFilterCtrlGroup .dropdown-menu {
    box-shadow: 0px 3px 6px rgb(0 0 0 / 28%);
    border: none;
    padding: 10px 15px;
    min-width: 200px;
	flex-direction: column;
}
.asideFilterCtrlGroup .dropdown a input {
    margin-right: 8px !important;
}
.asideFilterCtrlGroup .custom-control-inline {
    margin-bottom: 10px;
}

.asideFilterCtrlGroup .dropdown-menu .custom-control-inline:last-child {
    margin-bottom: 0px;
}
.asideFilterCtrlGroup .dropdown-toggle::after {
	content: '';
    width: 12px;
    height: 12px;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-bottom: 0;
    border-left: 6px solid transparent;
    position: relative;
    top: 8px;
    right: -10px;
}
.asideFilterCtrlGroup {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.asideFilterCtrlGroup .btn-link:hover,
.asideFilterCtrlGroup .btn-link:focus {
    opacity: 0.8;
}

.service-pg .asideFilterCtrlWrapper h5.asideHeading {
    font-size: 16px;
}

.asideFilterCtrlWrapper .custom-control.custom-checkbox {
    margin-bottom: 16px;
}

.asideFilterCtrlWrapper .custom-control.custom-checkbox:last-child {
    margin-bottom: 0px;
}

.asideFilterCtrlWrapper .inputSearch .inputSearchIcon {
    width: 20px;
}

.asideFilterCtrlWrapper .inputSearch .form-control {
    padding-right: 42px;
    border-color: #EBEBEB;
}

.service-pg .asideFilterCtrlWrapper .services-filterList.linkList {
    margin-bottom: 16px;
}

.asideFilterCtrlWrapper .showMoreBtn {
    color: #02a6e3 !important;
    display: block;
    text-align: right;
}

.asideFilterCtrlWrapper .showMoreBtn:hover,
.asideFilterCtrlWrapper .showMoreBtn:focus {
    opacity: 0.8;
}

.asideFilterCtrlWrapper .showMoreBtn span {
    font-size: 24px;
    display: inline-block;
    line-height: 16px;
    margin-right: 4px;
    position: relative;
    top: 2px;
}

.asideFilterCtrlWrapper .custom-control .btn-outline-primary {
    width: 36px;
    height: 36px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 1px 6px 2px !important;
}

.filterTagWrapper li a {
    color: #fff !important;
    text-decoration: none !important;
    border: 1px solid #015386;
    background: #015386;
    border-radius: 18px;
    font-size: 12px;
    font-family: 'Gotham Medium';
    padding: 4px 12px;
}

.filterTagWrapper li {
    margin-right: 18px;
    margin-bottom: 10px;
    color: #087C3E;
    display: inline-flex;
}

.filterTagWrapper {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 10px;
    padding-left: 0;
    margin-top: 20px;
}

.filterTagWrapper li:last-child {
    margin-right: 0px;
}

.filterTagWrapper a .closeTag {
    margin-left: 6px;
    font-size: 16px;
}

.filterWrapper {
    border: 1px solid #C7C7C7;
    border-radius: 6px;
    margin-bottom: 15px;
    padding: 18px 15px 18px 15px;
}

.filterTitle {
    color: #000000;
    font-size: 22px;
    font-family: 'Gotham Medium';
    border-bottom: 1px solid #C7C7C7;
    padding-bottom: 10px;
    margin-bottom: 12px;
}

.filterSubtitle {
    color: #000000;
    font-size: 16px;
    font-family: 'Gotham Medium';
    margin-bottom: 12px;
}
.form-check-label {
    font-size: 14px;
    padding-left: 0px;
    padding-top: 2px;
	color: #000000;
    font-family: 'Gotham book';
}
.alphabetFilter {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.services-filterList .btn-group-toggle .btn-outline-primary {
    text-decoration: none !important;
    color: #015386 !important;
    font-size: 14px;
    font-family: 'Gotham Medium';
    padding: 0;
    border: none !important;
    margin-bottom: 12px;
    width: 11%;
    text-align: left;
	background: #fff !important;
    cursor: pointer;
}
.services-filterList .btn-group-toggle .btn-outline-primary:not(:disabled):not(.disabled).active, .services-filterList .btn-group-toggle .btn-outline-primary:not(:disabled):not(.disabled):active, .services-filterList .btn-group-toggle .btn-outline-primary:hover, .services-filterList .btn-group-toggle .btn-outline-primary:focus{
    /*border-color: #015386 !important;
    padding: 0;
    margin: 0 0 12px 0;
	background: #015386 !important;
    color: #fff !important;
	text-align:center;
    padding: 0px 10px;
    border-radius: 4px;*/
	    border-color: unset !important;
    padding: 0;
    margin: 0 0 12px 0;
    background: unset !important;
    color: #015386 !important;
    text-align: left;
    padding: 0;
    border-radius: 4px;
    font-family: 'Gotham Bold';
    font-weight: 900;
    text-decoration: underline !important;
}
.services-filterList .btn-group-toggle .btn-outline-primary.active{
	font-family: 'Gotham Bold';
    font-weight: 900;
    text-decoration: underline !important;
}

    .alphabetFilter li {
        margin-bottom: 12px;
        width: 11%;
    }

    .alphabetFilter a {
        text-decoration: none !important;
        color: #015386;
        font-size: 14px;
        font-family: 'Gotham Medium';
    }

.filterWrapper .btnGrp .btn {
    padding: 7px 13px;
    font-size: 14px;
    font-family: 'Gotham Medium';
}

    .filterWrapper .btnGrp .btn:first-child {
        margin-right: 10px;
    }
.filterWrapper .form-group {
    margin-bottom: 15px;
}

.filterWrapper .form-control {
    height: 40px;
    border-radius: 4px;
    border: 1px solid #c7c7c7;
	font-family: 'Gotham Book';
    padding: 10px 42px 10px 14px;
	box-shadow:none !important;	
}
.form-control::placeholder{
	color:#000;
}

.filterToggleIcon {
    display: none;
}
.filterWrapper .showmoreBtn {
    display: flex;
    width: 100%;
    border-top: 1px solid #C7C7C7 !important;
    padding-top: 20px !important;
    color: #1b75de;
    font-size: 14px;
    font-family: 'Gotham Medium';
    margin-top: 20px !important;
}
.btn-outline-primary {
    background: #fff;
    border: 1px solid #015386;
    color: #015386;
    border-radius: 28px;
    font-size: 14px;
    padding: 5px 18px;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:visited, .btn-outline-primary.active, .btn-outline-primary:not(:disabled):not(.disabled):active {
    background: #015386;
    border: 1px solid #015386;
    color: #fff;
    border-radius: 28px;
}
.filterWrapper .clearBtn {
    padding: 6px 12px;
    font-family: 'Gotham Book';
    font-size: 14px;
    margin-left: 10px;
}
.filterSubtitle {
    color: #000000;
    font-size: 16px;
    font-family: 'Gotham Medium';
    margin-bottom: 12px;
	padding-top: 12px;
    border-top: 1px solid #C7C7C7;
}
.form-check-input[type=checkbox] {
    border-radius: 5px;
    width: 16px;
    height: 16px;
    border: 2px solid #6A6A6A;
    box-shadow: none !important;
    
}
.filterWrapper .form-check {
	margin-left: 10px;
}
.filterLocations .form-check {
	margin-left: 0px;
	margin-bottom:6px;
}
.filterGroup .form-control {
    padding: 12px 42px 12px 15px !important;
    color: #002D4A;
    font-size: 14px;
    border-radius: 20px;
    border: 1px solid #002D4A;
	box-shadow:none !important;
}
.filterGroup .inputSearch .inputSearchIcon {
    width: 20px;
    right: 16px;
}
.switchGroup > div:first-child {
    padding: 0;
}
.switchGroup > div:first-child img {
    min-width: 40px;
    min-height: 40px;
}
.filterClose {
    display: none;
}
.form-check-input:focus {
    border-color: #86b7fe !important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}
.form-control:focus {
    border-color: #86b7fe !important;
    outline: 0;
}
/* Media Queries */
@media(min-width: 992px){
	.serviceCardWrapper .imgContainer img{
		min-height: 207px;
		object-fit: cover;
	}
}
@media(max-width:1024px) {
    .progress {
        width: 45px;
        height: 45px;
    }
}

@media(max-width:991px) {
    .filterGroup .inputSearch {
        min-width: 224px;
    }
	.serviceCardWrapper .imgContainer img{
		min-height: 176px;
	}
	.filterWrapper .clearBtn {
		padding: 9px 17px;
		margin-left: 0px;
		margin-top: 10px;
	}
}

@media(max-width:767px) {
    /*.service-result-wrapper {
        flex-direction: column-reverse;
    }*/

    .progress {
        width: 50px;
        height: 50px;
    }
	.servicesSectionTitle {
		flex-direction: column;
		align-items: flex-start;
		
	}
	.filterGroup {
		width: 100%;
		margin-top: 15px;
	}
    .filterGroup .inputSearch {
		min-width: unset;
		width: calc(100% - 200px);
	}

    .serviceCardWrapper .imgContainer img {
        width: 100%;
        max-height: 260px;
        object-fit: cover;
		min-height: 260px;
    }

    .serviceCardWrapper .cardContent {
        height: calc(100% - 260px);
    }
	.filterToggle{
		display:none;
	}
	.filterToggleCol{
		position:relative;
		display: inline-flex;
        margin-left: 15px
	}
	.filterToggleIcon {
        display: inline-flex;
        position: unset;
        cursor: pointer;
        z-index: 99;
        width: 42px;
        height: 42px;
    }
	.filterClose {
        display: flex;
        justify-content: end;
        margin-bottom: 15px;
		cursor:pointer;
    }
	.fixedHeight {
        height: 100vh;
        overflow: hidden;
        background: rgba(0, 0, 0, 0.4);
    }

    .fixedHeight .breadcrumbSec,
    .fixedHeight main, .fixedHeight header, .fixedHeight .bannerSec {
        background: unset;
    }
	.fixedHeight form {
        height: 100vh;
        overflow: hidden;
	}

    .fixedHeight .logoWrapper img {
        opacity: 0.1;
    }
	.filterWrapper {
        position: absolute;
        background: #fff;
        height: 75%;
        bottom: -18px;
        left: 0;
        width: 100%;
        z-index: 999;
        overflow-y: auto;
    }
	.filterWrapper .clearBtn {
        margin-top: 0;
    }
}

@media(max-width:576px) {
    .servicesSectionTitle {
        flex-direction: column;
        align-items: flex-start;
    }

    .filterGroup {
        margin-top: 10px;
    }

    .serviceCardWrapper .imgContainer img {
        width: 100%;
        max-height: 320px;
		min-height: 216px;
        object-fit: cover;
    }

    .serviceCardWrapper .cardContent {
        height: calc(100% - 320px);
    }
}

@media(max-width:575px) {
	.serviceCardWrapper .imgContainer img {
       min-height: 320px;
    }
}
@media(max-width:480px) {
    .staticBanner img {
        min-height: 150px;
    }
}

@media(max-width:420px) {
    .filterGroup .inputSearch {
        min-width: 164px;
		margin-right: 15px;
    }
}

@media(max-width:1199px) {
    .serviceList>a {
        width: 50%;
    }
}

@media(max-width:767px) {
    .serviceList>a {
        width: 100%;
    }
}

